body {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #600;
	margin-top: 0px;
}
#wapper {
	background-color: #FFF;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}
#wapper #header {
	float: left;
	height: 250px;
	width: 960px;
	background-color: #FCF;
}
#wapper #menu {
	margin-right: 10px;
	text-align: center;
	background-color: #EAA948;
	float: left;
}
#wapper #menu #ul {
	display: inline;
}

#wapper #content {
	float: left;
	width: 960px;
	background-color: #FFF;
}
.contenttable {
	width: 940px;
	margin-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
}

#wapper #footer {
	clear: both;
	float: left;
	width: 960px;
	background-color: #FCF;
	margin-top: 0px;
	padding-top: 0px;
}
#wapper #menu ul li {
	padding-right: 20px;
	padding-left: 20px;
	margin-right: 1em;
	margin-left: 1em;
	display: inline;
}
#wapper #menu {
	height: 50px;
	width: 960px;
}
